.h-main {
     background-color: #fff;
}
.h-banner {
    position: relative;
    /*height: 760px;*/
    padding-bottom: 50px;
    background-image: url("/images/home/banner_bg.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #393f59;
}
.h-banner-title {
    text-align: center;
    padding: 0 10px;
    padding-top: 60px;
}
.h-banner-title > h1 {
    margin: 0;
    text-transform: uppercase;
    color: #a7a9ae;
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 36px;
}
.h-banner-title > h1 > span {
    color: #fff;
    font-weight: bold;
}
.h-banner-title > h2 {
    color: #a8a8b2;
    margin: 0;
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 30px;
    padding-top: 8px;
}
.h-banner-text {
    position: relative;
    margin: 0 auto;
    max-width: 1090px;
    padding-top: 15px;
}
.h-banner-text-ul {
    overflow: hidden;
}
.h-banner-text-item {
    padding: 5px 0;
}
.h-banner-text-item > p {
    text-align: center;
    color: #b9b9bb;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 17px;
}
.h-banner-icon {
    width: 46px;
    height: 46px;
    /*background-color: #635b5b;*/
    margin: 0 auto;
    background-image: url(/images/home/index_icon.png);
    background-repeat: no-repeat;
    /*margin-bottom: 2px;*/
}
.h-banner-icon.item-1 {
    background-position: -9px -6px;
}
.h-banner-icon.item-2 {
    background-position: -61px -7px;
}
.h-banner-icon.item-3 {
    background-position: -116px -6px;
}
.h-banner-icon.item-4 {
    background-position: -172px -6px;
}
.h-banner-icon.item-5 {
    background-position: -225px -7px;
}
.h-banner-icon.item-6 {
    background-position: -275px -6px;
}
.h-banner-icon.item-7 {
    background-position: -332px -6px;
}
.h-banner-icon.item-8 {
    background-position: -389px -6px;
}
.h-banner-btns {
    text-align: center;
    padding: 35px 10px 20px;
}
.h-banner-bout {
    /* font-size: 0;
    line-height: 0; */
}
.h-banner-beach {
    margin: 5px 10px;
    width: 100%;
    max-width: 260px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.h-banner-beach > p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}
.h-banner-down {
    width: 100%;
    max-width: 260px;
    line-height: 58px;
    padding: 0;
    font-size: 19px;
    font-size: 1.9rem;
    background-color: #005fd5;
    display: inline-block;
    *display:inline;
    *zoom:1;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
}
.h-banner-down:hover,
.h-use-video:hover {
    background-color: #0265e1;
}
.h-banner-down:active,
.h-use-video:active {
   background-color: #0159c7; 
}
.h-banner-down > span {
    background-image: url(/images/home/index_icon.png);
    padding: 2px 15px;
    background-position: -448px -19px;
}
.h-banner-btns > p {
    font-size: 13px;
    font-size: 1.3rem;
    color: #a8a8b2;
    padding-top: 7px;
}
.h-banner-btns > a {
    font-size: 13px;
    font-size: 1.3rem;
    color: #a8a8b2;
    text-decoration: underline;
}
.h-banner-slider {
    position: relative;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    /*max-width: 1280px;*/
}
.h-banner-slider-inner {
    position: relative;
    max-width: 1250px;
    padding: 0 45px;
    width: 100%;
    margin: 0 auto;
}
.h-banner-slider-inner > .carousel-inner {
    line-height: 0;
    font-size: 0;
}
.h-banner-slider-row {
    overflow: hidden;
    display: inline-block;
    *display:inline;
    *zoom:1;
}
.h-banner-slider-row > li {
    float: left;
    padding: 10px;
}
.h-banner-slider-item {
    background-color: #d8d8e0;
    border: 6px solid #d8d8e0;
    width: 270px;
}
.h-banner-slider-item > p {
    text-align: left;
    color: #333;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 24px;
    margin-top: 5px;
    height: 24px;
    overflow: hidden;
}
.h-banner-slider-img {
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.h-banner-slider-img > img {
    width: 100%;
}
.h-banner-slide-btn {
    width: 45px;
    top: 10px;
    bottom: 10px;
    cursor: pointer;
}
/*.h-banner-slide-btn:hover {
    background-color: #202638;
}
.h-banner-slide-btn:active {
    background-color: #1c2029;
}*/
.h-banner-slide-btn > span {
    background-image: url(/images/home/index_icon.png);
    width: 100%;
    height: 50px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 0;
}
.h-banner-slide-btn.btn-left > span {
    background-position: -665px -161px;
}
.h-banner-slide-btn.btn-right > span {
    background-position: -665px -85px;
}
@media(max-width: 1270px) {
    .h-banner-slider-inner {
        max-width: 670px;
    }
}
@media(max-width: 690px) {
    .h-banner-slider-inner {
        max-width: 380px;
    }
    .h-banner-slider-row > li:nth-child(1),
    .h-banner-slider-row > li:nth-child(2) {
        display: none;
    }
    .h-banner-slider-item {
        width: 100%;
        max-width: 100%;
    }
}


.h-use-panel {
    position: relative;
    text-align: center;
    padding: 86px 10px 66px;
}
.h-use-panel > h2 {
    margin: 0;
    font-size: 34px;
    font-size: 3.4rem;
    color: #333;
    font-weight: bold;
}
.h-use-panel > p {
    color: #959fa7;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 18px;
    padding: 10px 0px 0;
    font-weight: bold;
}
.h-use-btns {
    padding-top: 56px;
    padding-bottom: 88px;
}
.h-use-video {
    width: 100%;
    max-width: 228px;
    padding: 0;
    line-height: 48px;
    border-radius: 30px;
    font-size: 14px;
    font-size: 1.4rem;
    box-shadow: 0 5px 15px #cecaca;
    background-color: #005fd5;
    display: inline-block;
    *display:inline;
    *zoom:1;
    color: #fff;
    cursor: pointer;
}
.h-use-video > span {
    background-image: url(/images/home/index_icon.png);
    padding: 5px 15px;
    background-position: -536px -19px;
    margin-right: 5px;
}
.h-use-slide {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1160px;
    overflow: hidden;
}
.h-use-slide-target {
    position: absolute; 
    /*bottom: 33px; */
    bottom: 5.4%;
    left: 50%; 
    z-index: 15;
    width: 60%; 
    padding-left: 0;
    margin-left: -30%; 
    text-align: center;
    list-style: none;
}
.h-use-slide-img {

}
.h-use-slide-img > img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.h-use-more {
    font-weight: bold;
    color: #3683e4;
    font-size: 14px;
    font-size: 1.4rem;
    cursor: pointer;
}
.h-use-more:hover {
    text-decoration: underline;
    color: #005ed4;
}
.h-use-more > span {
    background-image: url(/images/home/index_icon.png);
    padding: 1px 11px;
    background-position: -565px -22px;
    /* background-color: #f00; */
    margin-left: 3px;
}


.h-features-panel {
    position: relative;
    background-color: #005fd5;
    text-align: center;
    padding: 100px 0;
}
.h-features-panel > h2 {
    margin: 0;
    color: #fefffe;
    font-weight: bold;
    font-size: 34px;
    font-size: 3.4rem;
}
.h-features-panel > p {
    color: #a2bae8;
    font-size: 14px;
    font-size: 1.4rem;
    padding-top: 15px;
    line-height: 18px;
}
.h-features-content {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1280px;
    padding: 38px 0;
}
.h-features-row {
    overflow: hidden;
}
.h-features-row > li {

}
.h-features-item {
    padding: 28px 0;
}
.h-features-item > h3 {
    margin: 0;
    color: #fefffe;
    font-weight: normal;
    font-size: 17px;
    font-size: 1.7rem;
    padding-bottom: 9px;
}
.h-features-item > p {
    color: #a2bae8;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 20px;
}
.h-features-icon {
    width: 70px;
    height: 70px;
    /*background-color: #f00;*/
    margin: 0 auto;
    background-image: url(/images/home/index_icon.png);
    background-repeat: no-repeat;
}
.h-features-icon.item-1 {
    background-position: -3px -78px;
}
.h-features-icon.item-2 {
    background-position: -84px -76px; 
}
.h-features-icon.item-3 {
    background-position: -173px -76px;    
}
.h-features-icon.item-4 {
    background-position: -258px -77px;    
}
.h-features-icon.item-5 {
    background-position: -340px -79px;   
}
.h-features-icon.item-6 {
    background-position: -427px -79px;    
}
.h-features-icon.item-7 {
    background-position: -505px -79px;   
}
.h-features-icon.item-8 {
    background-position: -587px -74px;
}
.h-features-icon.item-9 {
    background-position: -8px -158px;
}
.h-features-icon.item-10 {
    background-position: -88px -158px;  
}
.h-features-icon.item-11 {
    background-position: -171px -158px;   
}
.h-features-icon.item-12 {
    background-position: -252px -158px;  
}
.h-features-icon.item-13 {
    background-position: -339px -158px;    
}
.h-features-icon.item-14 {
    background-position: -425px -158px;    
}
.h-features-icon.item-15 {
    background-position: -504px -158px;    
}
.h-features-icon.item-16 {
    background-position: -582px -158px;   
}
.h-features-btn {
    padding-top: 11px;
}
.h-features-video {
    color: #fefffe;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 26px;
    display: inline-block;
    cursor: pointer;
}
.h-features-video:hover {
    text-decoration: underline;
}
.h-features-video > span {
    background-image: url(/images/home/index_icon.png);
    padding: 3px 13px;
    background-position: -623px -22px;
    margin-right: 3px;
}
.h-features-m {

}
.h-features-more {
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    cursor: pointer;
}
.h-features-more:hover {
    text-decoration: underline;
    color: #fff;
}
.h-features-more > span {
    background-image: url(/images/home/index_icon.png);
    padding: 1px 11px;
    background-position: -593px -22px;
    /* background-color: #f00; */
    margin-left: 3px;
}


.h-examples-panel {
    position: relative;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 80px;
}
.h-examples-panel > h2 {
    margin: 0;
    color: #333;
    padding: 0 10px;
    font-weight: bold;
    font-size: 34px;
    font-size: 3.4rem;
}
.h-examples-panel > p {
    padding: 0 10px;
    font-size: 14px;
    font-size: 1.4rem;
    color: #666;
    padding-top: 16px;
    padding-bottom: 35px;
}
.h-examples-content {
    margin: 0 auto;
    width: 100%;
    max-width: 1240px;
}
.h-examples-target {
    text-align: center;
    padding: 0 10px;
}
.h-examples-nav {
    text-align: center;
    font-size: 0;
    line-height: 0;
    display: inline-block;
    padding-bottom: 22px;
}
.h-examples-nav > li {
    display: inline-block;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 44px;
    width: 196px;
    text-align: center;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    color: #727272;
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 20px;
}
.h-examples-nav > li.active {
    background-color: #005fd5;
    color: #fff;
    border: 1px solid #3f87df; 
    cursor: default;
}
.h-examples-nav > li:not(.active):hover {
    background-color: #f2f2f2;
}
.h-examples-nav > li[data-slide-to="0"] {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.h-examples-nav > li[data-slide-to="1"] {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
@media(max-width: 428px) {
    .h-examples-nav > li[data-slide-to="0"] {
        border-radius: 4px;
    }
    .h-examples-nav > li[data-slide-to="1"] {
        border-radius: 4px;
    }
}
.h-examples-tabs {

}
.h-examples-tab {

}
.h-examples-ul {
    overflow: hidden;
}
.h-examples-ul > li {

}
.h-examples-item {
    padding: 20px 3px;
}
.h-examples-img {

}
.h-examples-img > img {
    width: 100%;
    display: block;
}
.h-examples-item > p {
    text-align: left;
    font-size: 16px;
    font-size: 1.6rem;
    color: #333;
    font-weight: bold;
    line-height: 22px;
    padding-top: 13px;
}
.h-examples-hover {
    position: relative;
    overflow: hidden;
}
.h-examples-mask,
.h-examples-mask-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    font-size: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
}
.h-examples-mask-bg {
    /*background-color: rgba(22, 109, 215, 0.9);*/
    border: 0px solid rgba(22, 109, 215, 0.9);

    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.h-examples-mask-btn {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 20px;
    background-color: #fff;
    color: #005fd2;
    display: inline-block;
    border-radius: 4px;
    padding: 8px 15px;

    opacity: 0;
    filter: alpha(opacity=0);

    -moz-transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
}
.h-examples-hover:hover .h-examples-mask {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}
.h-examples-hover:hover .h-examples-mask-bg {
    /*background-color: rgba(22, 109, 215, 0.9);*/
    border: 260px solid rgba(22, 109, 215, 0.9);
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}
.h-examples-hover:hover .h-examples-mask-btn {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.h-reviews-panel {
    position: relative;
    background-color: #0f1418;
    background-image: url("/images/home/review_bg.jpg");
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 110px;
    padding-bottom: 100px;
}
.h-reviews-panel > h2 {
    margin: 0;
    padding: 0 10px;
    color: #fff;
    font-weight: bold;
    font-size: 34px;
    font-size: 3.4rem;
    padding-bottom: 60px;
}
.h-reviews-content {
    margin: 0 auto;
    width: 100%;
    max-width: 1240px;
}
.h-reviews-ul {
    overflow: hidden;
}
.h-reviews-ul > li {

}
.h-reviews-item {
    padding: 10px 15px;
    /*max-width: 268px;*/
    margin: 0px auto;
}
.h-reviews-icon {
    /*background-color: #f00;*/
    margin: 0 auto;
    background-image: url(/images/home/index_icon.png);
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    margin-bottom: 3px;
}
.h-reviews-icon.item-1 {
    background-position: -11px -236px;
    width: 133px;
}
.h-reviews-icon.item-2 {
    width: 60px;
    background-position: -162px -247px;
}
.h-reviews-icon.item-3 {
    background-position: -245px -248px;
    width: 60px;
}
.h-reviews-icon.item-4 {
    background-position: -328px -248px;
    width: 60px;
}
.h-reviews-time {
    color: #888;
    font-size: 13px;
    font-size: 1.3rem;
    padding-bottom: 20px;
}
.h-reviews-desc {
    color: #e4e5e4;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 24px;
}



.h-customers-panel {
    padding-bottom: 85px;
    padding-top: 95px;
}
.h-customers-panel > h2 {
    text-align: center;
    margin: 0;
    padding: 0 10px;
    color: #333;
    font-size: 34px;
    font-size: 3.4rem;
    font-weight: bold;
    padding-bottom: 6px;
}
.h-customers-context {
    padding-top: 66px;
}
.h-customers-ul {
    text-align: center;
    display: block;
    font-size: 0;
    line-height: 0;
}
.h-customers-ul > li {
    display: inline-block;
    *display:inline;
    *zoom:1;
    position: relative;
    line-height: 22px;
    text-align: left;
    max-width: 362px;
    margin: 20px;
}
.h-customers-item {

}
.h-customers-desc {
    margin-bottom: 20px;
    box-shadow: 0px 0px 0px #bbb;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    position: relative;
}
/*.h-customers-desc:after,
.h-customers-desc:before {
    top: 100%;
    border: 10px solid transparent;
    content: " ";
    width: 0;
    height: 0;
    position: absolute;
    pointer-events: none;
}
.h-customers-desc:before {
    border-top-color: #ccc;
    border-width: 16px;
    left: 50%;
    margin-left: -16px;
}
.h-customers-desc:after {
    border-top-color: #09F;
    border-width: 10px;
    left: 50%;
    margin-left: -10px;
}*/
.h-customers-desc > p {
    height: 200px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 23px;
    color: #666;
    padding: 30px 20px;
    overflow: hidden;
}
.h-customers-desc > i {
    text-shadow: 0px 2px 0px #cacaca;
    position: absolute;
    font-size: 32px;
    font-size: 3.2rem;
    color: #fff;
    left: 36px;
    bottom: -19px;
}
.h-customers-info {
    position: relative;
    padding: 12px 0px 0px 96px;
    font-size: 13px;
    font-size: 1.3rem;
}
.h-customers-img {
    background-image: url(/images/home/index_icon.png);
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 5px;
    /*background-color: #f00;*/
}
.h-customers-img.item-1 {
    background-position: -402px -236px;
}
.h-customers-img.item-2 {
    background-position: -484px -236px;   
}
.h-customers-img.item-3 {
    background-position: -566px -236px;   
}
.h-customers-name {
    font-weight: bold;
    color: #333;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 20px;
}
.h-customers-jop {
    color: #888;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 20px;
}
.h-customers-star {
    line-height: 20px;
}
.h-customers-star > span {
    color: #FABA32;
}
.h-customers-btn {
    text-align: center;
    padding-top: 44px;
}
.h-customers-more {
    cursor: pointer;
    /*border: 2px solid #4a87ce;*/
    border: 2px solid #7baae0;
    width: 100%;
    max-width: 185px;
    line-height: 36px;
    display: inline-block;
    *display:inline;
    *zoom:1;
    margin: 0 auto;
    border-radius: 22px;
    color: #337edc;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
}
.h-customers-more > span {
    background-image: url(/images/home/index_icon.png);
    padding: 1px 11px;
    background-position: -565px -22px;
    /* background-color: #f00; */
    margin-left: 3px;
}
.h-customers-more:hover {
    border-color: #7baae0;
    color: #fff;
    background-color: #337edc;
}
.h-customers-more:hover span {
    background-position: -592px -22px;
}


.h-down-panel {
    background-color: #005ed8;
    background-image: url(/images/home/download_bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 35px 10px 20px;
}

.h-any-panel {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 90px;
}
.h-promise-panel {
    padding-bottom: 17px;
}
.h-promise-panel > h2 {
    color: #333;
    margin: 0;
    padding: 0 10px;
    font-weight: bold;
    font-size: 32px;
    font-size: 3.2rem;
    padding-bottom: 20px;
}
.h-promise-content {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1220px;
}
.h-promise-ul {
    overflow: hidden;
}
.h-promise-ul > li {

}
.h-promise-item {
    max-width: 320px;
    margin: 0 auto;
    padding: 10px 0px;
}
.h-promise-icon.item-1 {
    background-position: 2px -185px;
}
.h-promise-icon.item-2 {
    background-position: -79px -185px;
}
.h-promise-icon.item-3 {
    background-position: -169px -183px;
}
.h-promise-icon {
    width: 68px;
    height: 68px;
    margin: 0 auto;
    /* background-color: #f00; */
    background-image: url(/images/public_icon.png);
    background-repeat: no-repeat;
}
.h-promise-title {
    color: #333;
    margin: 10px 0;
    font-weight: bold;
    font-size: 18px;
    font-size: 1.8rem;
}
.h-promise-desc {
    font-size: 14px;
    font-size: 1.4rem;
    color: #666;
    line-height: 23px;
}
.h-use-as {
    padding: 0 10px;
}
.h-use-as-title {
    position: relative;
    height: 24px;
    line-height: 24px;
    margin: 0 auto;
    width: 100%;
    max-width: 1150px;  
}
.h-use-as-title > h2 {
    margin: 0 auto;
    color: #333;
    font-size: 21px;
    font-size: 2.1rem;
    line-height: 24px;
    z-index: 2;
    display: inline-block;
    *display:inline;
    *zoom:1;
    background: #fff;
    position: relative;
    padding: 0 6px;
}
.h-use-as-title > div {
    position: absolute;
    width: 100%;
    height: 1px;
    background: #f2f2f2;
    top: 50%;
}
.h-use-as-links {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1000px;
    padding-top: 17px;
}
.h-use-as-links > a {
    color: #666;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 23px;
    text-transform: lowercase;
}
.h-use-as-links > a:hover {
    text-decoration: underline;
}
.h-slide-target {
    font-size: 0;
    line-height: 0;
}
.h-slide-target > ol {
    font-size: 0;
    line-height: 0;
    padding: 0;
    display: inline-block;
}
.h-slide-target li {
    background-image: url(/images/home/index_icon.png);
    width: 12px;
    height: 12px;
    /* background-color: #f00; */
    margin: 0 3px;
    background-position: -514px -29px;
    display: inline-block;
    *display:inline;
    *zoom:1;
    cursor: pointer;
}
.h-slide-target li:not(.actiive):hover {
    background-position: -492px -29px
}
.h-slide-target li.active {
    cursor: default;
    background-position: -492px -29px
}

@media(max-width: 1230px) {
    .h-customers-ul {
        text-align: left;
        max-width: 804px;
        margin: 0 auto;
    }
}
@media(max-width: 820px) {
    .h-customers-ul {
        text-align: center;
    }
    .h-customers-ul > li {
        max-width: 100%;
    }
    .h-customers-desc > p {
        height: 128px;
    }
}